<LINK href="images/index.css" rel="stylesheet" type="text/css"><style type="text/css">
<!--
body {
	background-color: #CCCCCC;
}
-->
</style>UPDATE ULANG TAHUN DONE<?php
include("../index.cma.db.php");
$SQL = "SELECT * FROM tab_personil ORDER BY daftar_jenis ASC";
$results = mysql_query($SQL);
while ($row = mysql_fetch_array($results)){
$id = $row['daftar_pegid'];
$nip = $row['daftar_nip'];
$tahun = substr($nip,0,4); 
$bulan = substr($nip,4,2); 
$tgl = substr($nip,6,2); 
$query = "UPDATE tab_personil Set daftar_ultah = '$tgl/$bulan/$tahun' where daftar_pegid = '$id'";  
$result = mysql_query($query); 
$tgl = date('d/m');
if ($tgl =='04/04'){
$query = "UPDATE tab_personil Set ntfy_ultah = '0' where daftar_pegid = '$id'";  
$result = mysql_query($query); 
}
elseif ($tgl =='04/05'){
$query = "UPDATE tab_personil Set ntfy_ultah = '0' where daftar_pegid = '$id'";  
$result = mysql_query($query); 
}
elseif ($tgl =='04/06'){
$query = "UPDATE tab_personil Set ntfy_ultah = '0' where daftar_pegid = '$id'";  
$result = mysql_query($query); 
}
elseif ($tgl =='02/01'){
$query = "UPDATE tab_personil Set ntfy_ultah = '0' where daftar_pegid = '$id'";  
$result = mysql_query($query); 
}
}
?>
